@charset "utf-8";
.png  {_display:inline-block;}
.png  img  {_filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);}
* html  .png24  {tmp:expression(setPng24(this))}

.editerBox ul li{list-style:disc inside;}
.editerBox ol li{list-style:decimal inside;}

@media print{.noprint {display: none}}

.p15{padding:15px;}
.pl5{padding-left:5px}
.pl10{padding-left:10px}

.h0{height:0px !important;}
.h10{height:10px !important;}
.h15{height:15px !important;}
.h20{height:20px !important;}

.w30{width:30px;}
.w40{width:40px;}
.w100{width:100px;}
.w200{width:200px;}

.blank_red{background-color: #ff0033;display: inline-block;padding: 0px 7px;color: #FFF;font-weight: 600;z-index: 99;text-transform: uppercase;}
.blank_blue{background-color: #0033ff;;display: inline-block;padding: 0px 7px;color: #FFF;font-weight: 600;z-index: 99;text-transform: uppercase;}

.hide{display:none;}
.clear { clear: both; height: 0; font-size: 0; visibility: hidden; overflow: hidden; }
.content { overflow: hidden; }
.dot { border-top: 1px dashed #CCC; }
.dot2 { border-bottom: 1px dashed #CCC; }
.solid { border-top: 1px solid #F3F3F3; }
.solid2 { border-top: 2px solid #E0E0E0;}
.solid3 { border-top: 1px solid #E0E0E0;border-bottom: 3px solid #F3F3F3; }

.color_red {color:#F0453C;}
.color_blue  {color:#4B80F8;}
.color_green  {color:#4FB63D;}
.color_gray  {color:#A8A8A8;}
.color_yellow  {color:#FFFF33;}
.color_orange  {color:#FE7421;}

.funder {text-decoration:underline;}

.wli4 li {*width:630px;}
.wli3 li {*width:790px;}
.wli2 li {*width:610px;}
.wli1 li {*width:600px;}

.ulli li {float:left;letter-spacing: -1px;	padding: 2px 2px 0px;}
.ulli0 li {float:left;padding:0;}
.list li {line-height: 20px; background: url(/images/main/icon_won2.gif) no-repeat 3px 8px; padding-left: 10px;.padding-left: 0px;}
.list2 li {line-height: 20px; background: url(/images/main/icon_square.gif) no-repeat 3px 8px; padding-left: 10px;.padding-left: 0px;}
.list3 li {line-height: 20px; background: url(/images/main/icon_try_oj.gif) no-repeat 3px 9px; padding-left: 10px;font-size:10pt;letter-spacing: 0px; margin:10px auto;clear:both;}

.bbslist li {height:25px;line-height: 25px; background: url(/images/main/icon_won2.gif) no-repeat 3px 8px; padding-left: 10px;.padding-left: 0px;}
.bbslist li a{letter-spacing: -1px;color:#5D5D5D;}
.bbslist li .date{position: absolute; right:7px;font-size:11px;color:#acacac;}

.number li {position: relative;overflow: hidden;height:15px;line-height: 15px; background: url(img/box_gr.png) no-repeat 3px 0px; padding-left: 1px;margin-top: 8px;}
.number .top {background: url(img/box_r.png) no-repeat 3px 0px;}
.number li .num {
    display: inline-block;
    height: 15px !important;
    line-height: 15px;
    margin: 0 6px 0 0;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    vertical-align: bottom;
    width: 15px;
	_letter-spacing: -2px;
	letter-spacing: -2px;
	font-weight: bold;
	color:#fff;
}
.number li a {
    color: #2F2F2F !important;
    line-height: 15px;
    overflow: hidden;
    vertical-align: top;
}
.number li .bold {font-weight: bold;letter-spacing: -1px;}

.listL li {line-height: 20px; background: url(img/greenL.gif) no-repeat 3px 5px; padding-left: 15px; letter-spacing: 0px; margin:5px auto;clear:both;}

.title { position: relative; height: 30px; margin-bottom: 10px; border-bottom: 2px solid #DDD; }
.title h3 { position: absolute; left: 0; bottom: 5px; color:#000;}
.title p { position: absolute; right: 0; bottom: 1px; }

.titlebar {position: relative; height: 30px;}
.titlebar h3 { position: absolute; left: 0; bottom: 5px; font-size:12px; }
.titlebar p { position: absolute; right: 0; bottom: 1px; }

.aleft{ position: relative; float:left; z-index:20;}
.aright{ position: relative; float:right; z-index:10;}

/*우측스크롤*/
.scroll_layer_r {margin-left:560px; position: absolute;left: 50%;top: 0;width: 0%;z-index: 99;}
.scroll_layer_t {position: absolute;right: 0;text-align: left;top: 0;width: 50%;z-index: 999;}
.scroll_layer_left {margin-right: 560px;position: absolute;right: 50%;top: 0;width: 50%;z-index: 99;}

/*  */
#smenuBox {position: relative;overflow: hidden;padding:10px 0;}
#smenuBox dl {padding:5px;min-height:250px; display: block;}
#smenuBox dt {font-weight: bold;text-align:center;padding:10px 5px;margin-bottom:10px;background-color:#444;color:#FFF;}
#smenuBox dd {border-bottom:0px solid #e8e8e8;padding:0px 5px;text-align:center;}
#smenuBox dd.last{}
#smenuBox dd.select a {font-weight: bold;color: #3b5998;}
#smenuBox dd a {line-height: 11px;text-decoration: none;color: #444;font-size:11px;display: block;width:100%;padding:5px 0 9px 0;margin:5px 0;border-bottom:1px solid #e8e8e8;}

#smenu2Box {position: relative;overflow: hidden;padding:10px 0;}
#smenu2Box dl {padding:5px;min-height:250px; display: block;}
#smenu2Box dt {font-weight: bold;text-align:center;padding:10px 5px;margin-bottom:10px;background-color:#444;color:#FFF;font-size:14pt;}
#smenu2Box dd {border-bottom:0px solid #e8e8e8;padding:0px 5px;text-align:center;}
#smenu2Box dd.last{}
#smenu2Box dd.select a {font-weight: bold;color: #3b5998;}
#smenu2Box dd a {line-height: 11pt;text-decoration: none;color: #444;font-size:11pt;display: block;width:100%;padding:5px 0 9px 0;margin:5px 0;border-bottom:1px solid #e8e8e8;}

/* sub menu*/
#smenuBox1 {position: relative;padding-bottom:10px;margin-bottom:10px;border-bottom:0px solid #DDD;}
#smenuBox1 dl {position: relative;margin:0; padding-left:0px;}
#smenuBox1 dt {margin:0;text-align:left;padding: 0 0 10px 10px;border-bottom:1px solid #DDD;}
#smenuBox1 dt p.tl{font-size:1.8em;font-weight:500;color:#444; padding: 0;margin:0;}
#smenuBox1 dt p.eng{font-size:12px;font-weight:bold;color:#bbb;line-height:22px;height:22px; padding:0;margin:0;}

#smenuBox1 dd {position: relative;vertical-align:middle;padding:0; margin:0;border-bottom:1px solid #ededed;}
#smenuBox1 dd a{line-height:31px; padding:7px 5px 7px 20px;margin-right:10px;color: #444;font-weight: normal;text-decoration:none;display:block;font-size:14px;}
#smenuBox1 dd:hover {background: #fff;}
#smenuBox1 dd:hover a {color: #008cd0; background:url("img/current_ico.png") no-repeat scroll right center transparent;}
#smenuBox1 dd.sel {background: #def0f7;}
#smenuBox1 dd.sel a {font-weight: bold;color: #008cd0;letter-spacing:0;background:url("img/current_ico.png") no-repeat scroll right center transparent;}

#smenuBox1 dd ul {display: none;}
#smenuBox1 dd.sel ul {display: block;position: relative;margin: 0; padding: 5px 0; border:0;background-color: #def0f7;}
#smenuBox1 dd.sel ul li {text-align: left; padding-left:20px;margin:0;white-space:nowrap;}
#smenuBox1 dd.sel ul li a {display: block; height: 26px; line-height: 26px; padding: 0px 0px 0px 20px;margin:0; color: #444; text-transform:  uppercase; font-size:12px;font-weight: normal;background-image: none;}
#smenuBox1 dd.sel ul li a:hover {color: #444;background-color:#fff;}
#smenuBox1 dd.sel ul li.sel a {font-weight: bold;color: #fff;background-color:#40c8f4;}

/*sub page Navi*/
#pageNavi{position:relative; border-bottom:#ccc solid 1px;padding-bottom:8px;margin:20px 0 20px 0;height:43px;}
#pageNavi:after {content:""; display:block; clear:both;}
#pageNavi .subTitle {float:left;display:inline-block;border-bottom:1px solid #333;padding-bottom:8px;font-size:22pt;font-weight: 500; line-height: 38px;color: #444;height:43px;}
#pageNavi .sitemTitle {float:left;display: block;font-size:16pt;line-height: 38px;color: #444;padding-left:15px;height:43px;}
#pageNavi .naviTitle {position:absolute;right:1px;bottom:10px;padding: 0;font-size:13px;color: #aaa;}

/*  1px  */
.RoundBox1 {position:relative;margin:0px; border:1px solid #ccc; clear:both;}
.RoundBox1 .GR {position:relative;width:100%}
.RoundBox1 .LT {position:absolute;top:-1px;left:-1px;display:block;width:5px;height:5px;background:url("/img/pc/round1_g.gif") no-repeat;font-size:0}
.RoundBox1 .RT {position:absolute;top:-1px;left:-4px;margin-left:100%;display:block;width:5px;height:5px;background:url("/img/pc/round1_g.gif") right top no-repeat;font-size:0}
.RoundBox1 .LB {position:absolute;top:-4px;left:-1px;display:block;width:5px;height:5px;background:url("/img/pc/round1_g.gif") left bottom no-repeat;font-size:0}
.RoundBox1 .RB {position:absolute;top:-4px;left:-4px;margin-left:100%;display:block;width:5px;height:5px;background:url("/img/pc/round1_g.gif") right bottom no-repeat;font-size:0}

.RoundBox1 .GRx {padding:10px;}

/*  2px  */
.RoundBox2 {margin:5px 0 10px; border:2px solid #ccc; clear:both;}
.RoundBox2 .GR {position:relative;width:100%;}
.RoundBox2 .LT {position:absolute;top:-2px;left:-2px;display:block;width:5px;height:5px;background:url("img/round2_g.gif") no-repeat;font-size:0}
.RoundBox2 .RT {position:absolute;top:-2px;left:-3px;margin-left:100%;display:block;width:5px;height:5px;background:url("img/round2_g.gif") right top no-repeat;font-size:0}
.RoundBox2 .LB {position:absolute;top:-3px;left:-2px;display:block;width:5px;height:5px;background:url("img/round2_g.gif") left bottom no-repeat;font-size:0}
.RoundBox2 .RB {position:absolute;top:-3px;left:-3px;margin-left:100%;display:block;width:5px;height:5px;background:url("img/round2_g.gif") right bottom no-repeat;font-size:0}

.input_search {
	border:1px solid #CCCCCC;
	font-size:13px;
	font-weight: bold;color: #333366;
	padding:2px 1px 0px 5px;
}

.pageindex {overflow: hidden;position: relative; padding:10px;display: inline-block;}
.pageindex ul {position: relative;display: block;clear: both;margin: 0 auto;border: 1px solid #DDD;padding:0;}
.pageindex ul:after {content:""; display:block; clear:both;}
.pageindex li {float: left;padding:0px;border-right: 1px solid #DDD;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;}
.pageindex li:last-child {border-right:0px !important;}
.pageindex li a{
    color: #121a3a;
    display: block;
	padding: 3px 13px;
    line-height: 26px;
    text-align: center;
    white-space: nowrap;
}
.pageindex .sel {background-color:#bfe2fd;}
.pageindex .sel a{font-weight: bold;}
.pageindex .n{border:none;}

.jbox {
	position:relative;
	overflow: hidden;
}

.jbox.left{ float:left; z-index:20;}
.jbox.right{ float:right; z-index:10;}

.jbox table {
	border:0 none;
	margin:20px auto 7px;
	border:2px solid #E5EAEF;
}
.jbox table th, .jbox table td {
	padding:5px 0px 5px 5px;empty-cells:show;
}
.jbox table th {
	font-size:12px;
	letter-spacing:-1px;
	text-align:left;
	white-space:nowrap;
	width:100px;
}
.jbox table th.normal {
	color:#7D7D7D;
	font-weight:normal;
}
.jbox table td {
	padding-bottom:5px;
}
.jbox table td .input_text {
	border:1px solid #CCCCCC;
	font-size:14px;
	font-weight:bold;
	height:18px;
	line-height:14px;
	padding:3px 2px 1px;
}
.jbox table td .input_text.focus {
	border:1px solid #59A509;
}
.jbox .bar {
	margin:10px -1px 0 -2px;
}

.htable td {
	height:30px;
	padding-left: 10px;
	border-bottom: 1px solid #CCCCCC;
}
.htable2 td {
	height:30px;
	padding-left: 10px;
}
.input_text2 {
	border:1px solid #CCCCCC;
	font-size:12px;
	height:16px;
	line-height:14px;
	padding:3px 2px 1px;
}
.input_file {
	border:1px solid #CCCCCC;
	font-size:12px;
	height:22px;
	padding:3px 2px 1px;
}
.text_area {
	border:1px solid #CCCCCC;
	font-size:12px;
	line-height:14px;
	padding:3px 2px 1px;
}
.htitleline {border-bottom:2px solid #E3E3E3;clear:both;height:25px;position:relative;_top:2px;}
.htitleline h3 {position:absolute;left:0; border-bottom:2px solid #4D4D4D;font-weight: bold; height:25px; padding:0 1px; _top:-1px; font-size:13pt;}
.htitleline p {border-bottom:2px solid #4D4D4D;font-weight:bold;clear:both;float:left;height:25px;padding:0 1px;position:relative;_top:2px;}

.hometable1 {border:0px solid #488ae4;margin:1em auto;border-collapse:collapse;}
.hometable1 th, .hometable1 td{border:1px solid #E1E1E1;padding: 10px 5px;margin: 5px;color:#678197;}
.hometable1 th {text-align:left; padding-left: 5px; background-color:#f7fdec}
.hometable1 .odd {background-color:#f7fdec}

.hometable2 {border:0px solid #488ae4;margin:1em auto;border-collapse:collapse;}
.hometable2 th, .hometable2 td{text-align:center; border:1px solid #E1E1E1;padding: 10px 5px;margin: 5px;color:#678197;}
.hometable2 th {padding-left: 5px; background-color:#f7fdec}
.hometable2 .odd {background-color:#f7fdec}




/*메인 컨텐츠 3단 레이아웃*/
.hcontsBox {float:left;width: 100%;overflow: hidden;clear: both;margin-bottom:15px;padding-bottom:20px;border-bottom:1px solid #ddd;}
.hcontsBoxLeft {float:left;width:15%;overflow: hidden;padding:0;border:0;}
.hcontsBoxRight {float:right; width:80%; overflow: hidden;}

.hcontsBox2 {text-align:center;font-size:1.5em;font-weight:600; overflow: hidden;clear: both;margin-bottom:15px;padding:10px;border:1px solid #ddd;color:#000}

.ticon {margin:10px auto;text-align:center !important}
.ticon i{font-size:3em;text-align:center;color:#045c8e;}
h3.tline_tl {font-size:26px; color: rgba(1,1,1,.6);letter-spacing:-.1em; line-height:1.5; font-family: 'Nanum Myeongjo',serif;  padding-top:10px;margin-top:10px;border-top:2px solid #0075c2;}

.chistory {position:relative;width:100%;clear:both;}
.chistory dt{width:20%;float:left;margin-bottom:10px;}
.chistory dd{width:78%;float:left;margin-bottom:10px;}

._homepage{position:relative;padding:20px 0;font-size:16px;line-height:1.8;}/**/
._homepage p {font-size:16px;text-align: justify;}
._homepage ul{list-style:disc outside;margin-left: 1.25rem;}
._homepage ul li{list-style:disc outside;padding-bottom:1rem;font-size:14px;text-align: justify; color:#0e5f28;}

._homepage2{position:relative;padding:20px 0;font-size:14px;line-height:1.8;}/**/
._homepage2 p {font-size:14px;text-align: justify;padding-left:20px;}
._homepage2 p.stl {font-size:18px; color:#0d782f; line-height:24px; letter-spacing:-0.6pt; font-family:NotoKrR; font-weight:400; padding-bottom:10px;}
._homepage2 h3.stl {font-size:16px; color:#444; line-height:24px; letter-spacing:-0.6pt; font-family:NotoKrL; font-weight:600; padding-bottom:18px;}

.h { font-size:12px; font-weight: bold; padding: 3px 0 3px 10px; }

p strong.blue {font-family:NotoKrB; font-weight:100; color:#385ea2; letter-spacing:-1.2pt;}
p strong.sky {font-family:NotoKrB; font-weight:100; color:#0089d8; letter-spacing:-1.2pt;}
p strong.black {font-family:NotoKrB; font-weight:100; color:#313131; letter-spacing:-1.2pt;}
p strong.green {font-family:NotoKrB; font-weight:100; color:#2b8b4a; letter-spacing:-1.2pt;}

h3.tl {font-size:22px; color:#4e565e;  letter-spacing:-1.2pt; line-height:36px; font-family:NotoKrL; font-weight:100; padding-bottom:15px;line-height:1.5;}
h3.tl .blue {font-family:NotoKrB; font-weight:100; color:#385ea2; letter-spacing:-1.2pt;}
h3.tl .sky {font-family:NotoKrB; font-weight:100; color:#0089d8; letter-spacing:-1.2pt;}
h3.tl .green {font-family:NotoKrB; font-weight:100; color:#2b8b4a; letter-spacing:-1.2pt;}

h3.tl2 {font-size:35px; color:#4e565e;  letter-spacing:-.1em; line-height:1.6; font-family: 'Nanum Myeongjo',serif; font-weight:100; padding-bottom:25px;}
h3.tl2 .blue {font-weight:100; color:#385ea2; letter-spacing:-1.2pt;}
h3.tl2 .sky {font-weight:100; color:#0089d8; letter-spacing:-1.2pt;}
h3.tl2 .green {font-weight:100; color:#2b8b4a; letter-spacing:-1.2pt;}

h3.stit {font-size:22px; color:#444; line-height:1.5; letter-spacing:-0.6pt; font-family:NotoKrL; font-weight:400; padding-bottom:18px;}
h3.stit2 {font-size:15px; color:#a0a0a0; line-height:23px; letter-spacing:-0.6pt; font-family:NotoKrL; font-weight:100; padding-bottom:18px;}

strong.tx_red{font-size:18px;font-family:NotoKrB; font-weight:100; color:#e10000;}
strong.tx_blue{font-size:18px;font-family:NotoKrB; font-weight:100; color:#385ea2;}


@import url('https://fonts.googleapis.com/css?family=Noto+Serif+KR');
.c_header{position: relative;width:100%;text-align:center;color: #FFF;}
.c_header img{display: inline-block;vertical-align: middle;max-width: 100%;height: auto;}
.c_header h3{position: absolute;width:100%;bottom:3rem;text-align:center;font-size:2.5rem;font-family: 'Noto Serif KR', serif;line-height: 2;letter-spacing: -0.1em;}
.c_header h3 .bold{color: #64bef3  !important;}
.c_conts{position: relative;z-index: 9;width: 90%;margin: -3.3rem auto 0;background-color: #fff;padding: 2rem 1rem;
 border-radius:1em;
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
}
.c_conts .ico{padding: 2rem 1rem;text-align: center;}
.c_conts .ico .fa{font-size: 3rem;color: rgba(1,1,1,.09);}
.c_conts p{font-size: 16px;line-height:1.8;}


.historyview {position:relative;}
.historyview::before {content:'';position:absolute;top:0;left:25%;width:1px;height:100%;background-color:#d6d6d6}

.historyview div{margin:1rem 0;padding:1rem 0;}
.historyview{position: relative;padding-top:0rem;}
.historyview h1{position:absolute;width:47%;left:0;text-align:left;margin-top: 0rem;padding-top:1px;font-size:3rem;color:#0075c2;}

.historyview div ul{list-style:none; clear: both;position: relative;width: 75%;margin-top: 0;padding-top: 1px;margin-bottom: 0;padding-bottom: 1px;margin-left: 25%;}
.historyview div li{display:block;position:relative;text-align: left;margin:1rem 0.5rem 1rem 1rem;font-size:15px;color:#666;letter-spacing: -.05em;}
.historyview div li:before {content:'';display:block;position:absolute;top:8px;left:-1.30rem;z-index:2;width:10px;height:10px;border-radius:50%;background:#0075c2}
.historyview div li strong{float: left;padding-right:0.5rem;text-align: center;width:10%;}
.historyview div li p{overflow: hidden;margin-bottom: 0;}
